Skip to content
Maven plugins needed for OSGI development
Java
Find file
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
manifest-validator-plugin
maven-bundle-plugin
maven-dependency-plugin Apply patch from Nitya for TUSCANY-3862. Thank you.
maven-eclipse-compiler
maven-java2wsdl-plugin
maven-osgi-junit
maven-tuscany-plugin
maven-wsdl2java-plugin
maven-zip-plugin
pom.xml
Something went wrong with that request. Please try again.